BlitzReels
BlitzReelsDocumentation
API Reference
POST
/workspace/media/folders/{folderId}/empty

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

folderId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/workspace/media/folders/string/empty" \  -H "Content-Type: application/json" \  -d '{    "reason": "string"  }'
{  "success": true,  "dry_run": true,  "selected_count": 0,  "deleted_count": 0,  "selected_ids": [    "string"  ],  "deleted_ids": [    "string"  ],  "failed_count": 0,  "failed_items": [    {      "id": "string",      "error": "string"    }  ],  "impact": {    "linked_project_count": 0,    "linked_projects": [      {        "id": "string",        "name": "string"      }    ],    "generated_clip_count": 0  }}